[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#349354: initramfs-tools - kernel -udev dependency loop

On Mar 03, Adam C Powell IV <hazelsct@debian.org> wrote:

> Kernel upgrade mode, udevd has not been restarted.
> Please reboot the system as soon as possible.
> Kernel version too old.  initramfs-tools requires at least 2.6.12.
> dpkg: error processing udev (--configure):
>  subprocess post-installation script returned error exit status 1

udev did its part, now it looks like that initramfs-tools too needs to
implement the upgrade procedure.
What is the reason for this requirement? I looked at the changelog but
could not find anything related.


Attachment: signature.asc
Description: Digital signature

Reply to: